> ## Documentation Index
> Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete transfers



## OpenAPI

````yaml /openapi.json delete /bulk-transfers/{batch_id}/transfers/{id}
openapi: 3.0.0
info:
  title: Juicyway API
  version: 1.0.0
servers: []
security: []
tags:
  - description: Payment APIs
    name: payments
  - description: Payouts APIs
    name: payouts
  - description: Exchange APIs
    name: exchange
  - description: Wallets APIs
    name: wallets
paths:
  /bulk-transfers/{batch_id}/transfers/{id}:
    delete:
      tags:
        - payouts
      summary: Delete transfers
      operationId: Payout.Web.BulkTransferController.delete_transfer
      parameters:
        - description: Bulk Transfer ID
          example: cd3943b7-c964-4fef-a1a9-255d1615543b
          in: path
          name: batch_id
          required: true
          schema:
            type: string
        - description: Transfer ID
          example: eda4f238-8c79-11ef-bc0e-7ac8e7b1f828
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '204':
          $ref: '#/components/responses/no_content'
        '400':
          $ref: '#/components/responses/bad_request'
        '404':
          $ref: '#/components/responses/not_found'
        '422':
          $ref: '#/components/responses/unprocessable_entity'
      callbacks: {}
components:
  responses:
    no_content:
      description: No Content
    bad_request:
      description: Bad Request
    not_found:
      content:
        application/json:
          schema:
            type: string
      description: Not Found
    unprocessable_entity:
      content:
        application/json:
          schema:
            type: object
      description: Unprocessable Entity

````